@charset "utf-8";
/* CSS Document */
body{
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	}
input, button, select, textarea{
	background:#f9f9f9;
	border:1px solid #ddd;
	box-shadow:none;
	}
#PageBody {
    margin-top: 124px;
}
.container {
    padding-left:8px;
    padding-right: 8px;
}
a{
	color:#007698;
	}
a:hover{
	color:#aaa;
	text-decoration:none;
	}
h1, h2, h3, h4, h5{
	margin:10px 0 15px;
	font-family: 'Roboto Slab', serif;
	}
h1{
	font-size:32px;
	line-height:36px;
	color:#007698;
	font-weight:400;
	}
h2{
	font-size:30px;
	line-height:34px;
	color: #AE2071;
	font-weight:400;
	}
h3{
	font-size:28px;
	line-height:32px;
	color:#007698;
	font-weight:400;
	}
h4{
	font-size:26px;
	line-height:30px;
	color:#AE2071;
	font-weight:400;
	}
h5{
	font-size:24px;
	line-height:28px;
	color:#000;
	font-weight:400;
	}
.container {
    padding-left:8px;
    padding-right: 8px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: 1px;
    padding-left: 8px;
    padding-right: 8px;
    position: relative;
}

.row {
    margin-right: -8px!important;
    margin-left: -8px!important;
}
.toolbar-out {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    background: #fff;
}
#itoolbar_bg {
    background-color:#fff;
    min-height: 40px;
    height: auto;
}

#itoolbar {
    color: #FFFFFF;
    width: 90%;
}

#itoolbar a {
    color: #666666;
	line-height: 40px;
    text-decoration: none;
    white-space: nowrap;
}

#itoolbar a:hover {
    color: #999999;
}

#isearch .btn {
    padding: 3px 10px;
    font-size: 12px;
}

#isearch .input-group {
    margin-top: 4px;
}

#isearch .form-control {
    font-size: 11px;
    height: 25px;
    padding: 3px 8px;
}


/*Animated Search
======================*/
#isearch {
    height: auto;
    min-height: 35px;
    position: absolute;
    right: 63px;
    top: -37px;
}
#isearch input[name="bst"] {
	background: #ae2071 url(//cdn.ymaws.com/ibpa-online.site-ym.com/graphics/search-btn.png) no-repeat scroll 6px center;
    border: medium none;
    box-shadow: none;
    color: transparent;
    cursor: pointer;
    font-size: 13px;
    font-weight: 400;
    height: 32px;
    padding-left: 28px;
	margin-top:-2px;
    width: 2px;
	transition: all 0.5s ease 0s;
}
#isearch input[name="bst"]:hover {
    background: #f2f2f2 url(//cdn.ymaws.com/ibpa-online.site-ym.com/graphics/search-btn-hover.png) no-repeat scroll 7px center;
}
#isearch input[name="bst"]:focus {
    background: #f2f2f2 url(//cdn.ymaws.com/ibpa-online.site-ym.com/graphics/search-btn-hover.png) no-repeat scroll 7px center;
    border-radius: 0;
    color: #515151;
    cursor: auto;
    padding-left: 30px;
    width: 150px;
}
#QuickSearchFormInner2 {
    display: none;
}
#isearch .btn {
    padding: 3px 10px;
    font-size: 12px;
    background-color: #0077c8;
    border-color: #0077c8;
    color: #fff;
    border-radius: 2px;
}
#isearch .btn:hover{
	background-color:trasparent;
	border-color:transparent;
	}
#isearch .btn:hover:after{
	color:#F47B2A;
	} 
#isearch .input-group {
    margin-top: 4px;
}

#isearch .form-control {
    font-size: 11px;
    height: 25px;
    padding: 3px 8px;
    border-radius: 0;
}


.header-out {
	background: #fff;
    position: fixed;
    top: 40px;
    width: 100%;
    z-index: 11111;
}
#header {
    height:30px;
    background-color:transparent;
	position:relative;
}
#logo {
    position: absolute;
    top: -32px;
}
.mainmenu-out{
	background: #fff;
    position: fixed;
    top: 70px;
    width: 100%;
    z-index: 222222;
    box-shadow: 0 3px 3px rgba(0,0,0,.1);
	padding-bottom: 4px;
	}
#mainmenu {
    background-color: transparent;
    height: 50px;
    line-height: normal;
} 
.islideshow-out{
	display:none;
	}
#islideshow {
    background-color: #666666;
    height: 0;
    padding-bottom: 32%;
}

#hp-main .content {
    padding: 15px;
}
.hp-center-out{}
.hp-center-out .container {
    width: 100%;
    padding: 0;
}
#hp-center .content {
    padding: 0;
}


/*Slider styles
==============================*/

.lMoreBg {
    background: #007797;
    min-height: 81px;
    text-align: center;
    line-height: 81px;
    color: #fff;
    font-size: 23px;
    font-weight: 300;
}
.lMoreBg:before {
    content: " ";
    width: 107px;
    height: 29px;
    background: url(//cdn.ymaws.com/ibpa-online.site-ym.com/graphics/triangle.jpg) no-repeat;
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    bottom: -28px;
}
#mainSlider .carousel-indicators .active{
	background-color:#AE2071;
	}
#mainSlider .carousel-indicators li{
	border:1px solid #AE2071;
	}
#mainSlider .carousel-indicators {
    bottom: 0;
}

.sliderBTN {
    background: #308EA8;
    color: #fff;
    padding: 8px 30px;
    position: ABSOLUTE;
    right: 30px;
    bottom: 16px;
    font-size: 36px;
    font-family: 'Roboto Slab', serif;
    text-shadow: none;
    font-weight: 300;
	    -webkit-transition: all 250ms ease-in 0s;
    -moz-transition: all 250ms ease-in 0s;
    -o-transition: all 250ms ease-in 0s;
    transition: all 250ms ease-in 0s;
}
.sliderBTN:hover{
	color:#fff;
	background:#aaa;
	}
#mainSlider .carousel-caption {
    left: 0;
    right: 0;
    padding-bottom: 30px;
    width: 80%;
    margin: auto;
}

/*CTA styles
==============================*/
.ctaIconsWrap {
    padding: 60px 0;
}
.icon img {
    margin: 0 auto;
    display: table;
}
.iconInfo {
    text-align: Center;
    padding: 26px 0;
}
.iconInfo {
    text-align: Center;
    padding: 26px 8px 0;
    color: #353535;
    font-weight: 300;
    line-height: 26px;
}
.ctaIcons {
    border-left: 2px solid #f1f1f1;
    min-height: 338px;
}
.col-sm-3.ctaIcons:last-child {
    border-right: 2px solid #f1f1f1;
}

/*Join styles
==============================*/

.joinBG {
    background: #dddddd;
    min-height: 321px;
    padding-top: 40px;
}
	
.joinBG:before {
    content: " ";
    width: 107px;
    height: 29px;
    background: url(//cdn.ymaws.com/ibpa-online.site-ym.com/graphics/graytriangle.jpg) no-repeat;
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    bottom: -29px;
}

.joinInfo {
    padding-top: 24px;
    font-size: 22px;
    line-height: 33px;
    font-family: 'Roboto Slab', serif;
    color: #444;
    text-shadow: 0 -1px 1px #fff;
    font-weight: 300;
}

.joinInfo a {
    font-size: 18px;
    text-shadow: none;
    font-weight: 500;
}


#video {
    padding: 10px 10px 20px;
}



/*Midle Slider
===========================*/
.tsBG {
    min-height: auto;
    padding: 33px 0;
}
#testimonialSlider .item, #articleSlider .item{
    min-height: 316px;
	}

#testimonialSlider .carousel-caption{
	margin-top: 5
	
}


#testimonialSlider .carousel-caption, 
#articleSlider .carousel-caption{
	bottom: 0;
    text-align: left;
    left: 46px;
    font-size: 14px;
    font-weight: 300;
    width: 80%;
    text-shadow: none;
    color: #444;
	}
#testimonialSlider .carousel-control,
#articleSlider .carousel-control{
	color: #cae2e9;
	text-shadow:none;
	opacity:1 !important;
	}
#testimonialSlider .carousel-caption{
	bottom:60px;
	}
#testimonialSlider footer {
    font-size: 12px;
    margin-top: 20px;
}
#testimonialSlider footer p {
    margin-top: 10px;
}
#testimonialHead, #articleHead {
    z-index: 300;
    padding: 0;
    border-bottom: 1px solid #007698;
    width: 90%;
}
#testimonialHead h4, #articleHead h4 {
    float: left;
    font-family: 'Roboto Slab', serif;
	color: #444;
}
#testimonialSlider blockquote {
    font-size: 14px;
}

.bSliderMore {
    font-size: 0;
    display: block;
    background: url(//cdn.ymaws.com/ibpa-online.site-ym.com/graphics/moreBg.png);
    width: 20px;
    height: 20px;
    margin-top: 11px;
}

.bSliderMore:hover{
	opacity:.7;
	}

blockquote {
    background: transparent;
    border-left: none;
    margin: 0;
    padding:0;
    quotes: "\201C""\201D""\2018""\2019";
	font-family: 'Roboto Slab', serif;
	position:relative;
	display:table;
}
blockquote:before {
    color: #308EA8;
    content: open-quote;
    font-size: 4em;
    line-height: 0.1em;
    position:absolute;
	left: -37px;
    top: 17px;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}
blockquote:after{
    color: #308EA8;
    content: close-quote;
    font-size: 4em;
    line-height: 0.1em;
    position:absolute;
	right: 0px;
    bottom: -21px;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}
blockquote p {
  display: inline;
}

#articleSlider .carousel-caption p{
	color:#666;
	}
	
#testimonialSlider .carousel-control,
#articleSlider .carousel-control{
	width: 7%;
}

#testimonialSlider .carousel-control.right, 
#testimonialSlider .carousel-control.left,
#articleSlider .carousel-control.right, 
#articleSlider .carousel-control.left{
	
	background-image:none;
	}

#aTitle {
    color: #007797 !Important;
    font-family: 'Roboto Slab', serif;
    font-size: 16px;
    font-weight: 300;
}
a.aBTN {
    background: #007698;
    color: #fff;
    display: table;
    padding: 6px 20px;
    font-weight: 300;
}
a.aBTN:hover{
	background:#666;
	}
/*Member Directory
===========================*/
#mdBG {
    background: #e3f0f4;
    padding: 40px 0;
    text-align: center;
}
#mdBG h4 {
    font-size: 26px;
    font-family: 'Roboto Slab', serif;
    text-shadow: 0 1px 1px #fff;
	color:#444;
}
#mdBG footer {
    display: table;
    width: auto;
    margin: 0 auto;
}

#mdBG .dBtn {
    color: #fff;
    background: #007698;
    display: inline-block;
    height: 44px;
    width: 400px;
    margin: 20px;
    line-height: 44px;
}
#mdBG .dBtn:hover{
	background:#666;
	}
/*Member Directory
===========================*/


#apSection {
    padding: 100px 0;
    background: url(//cdn.ymaws.com/ibpa-online.site-ym.com/graphics/bottomColBg.jpg);
    background-size: cover;
    line-height: 26px;
}

#apSection h4 {
    color: #007698;
    font-family: 'Roboto Slab', serif;
    font-size: 22px;
    font-weight: 400;
}

#apSection a {
    font-weight: 700;
}

.hp-left-out {
    display: none;
}


#LoginForm .small {
    background: #f1f1f1;
    border: 1px solid #ddd;
    border-radius: 0;
    color: #999;
    font-size: 13px;
    height: 32px;
    line-height: 32px;
    margin: 0;
    padding: 0 15px;
    width: 100%;
}

.hp-left-out{}
#hp-left {
    height:auto;
    min-height:auto;
}



#hp-main .zone {
    background-color: transparent;
    height: auto;
    min-height: 250px;
    padding: 0;
}

#right .zone {
    background-color:transparent;
    height:auto;
    padding: 0;
	margin-bottom: 30px;
}

.irailhead {
    background-color: transparent;
    color: #007698;
    height: 35px;
    line-height: 35px;
    padding: 0 0;
    text-align: left;
    font-size: 22px;
    font-family: 'Roboto Slab', serif;
    font-weight: 300;
    border-bottom: 1px solid #007698;
    margin-bottom: 20px;
}

.irailhead a {
    font-size: 0;
    display: block;
    background: url(//cdn.ymaws.com/ibpa-online.site-ym.com/graphics/moreBg.png);
    width: 20px;
    height: 20px;
}
.irailhead a:hover{
	opacity:.7;
	}
	
.irailcontent {
    padding: 0;
    text-align: left;
}

.news.mbottom-15, #bottom-left, .calendar.mbottom-15 {
    padding: 0 2%;
}



.LatestNewsItemDate {
    display: block;
}
.bottom-left-out {
    padding: 60px 0;
    background: #e0eaeb;
    background: -moz-linear-gradient(top, #e0eaeb 0%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #e0eaeb 0%,#ffffff 100%);
    background: linear-gradient(to bottom, #e0eaeb 0%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0eaeb', endColorstr='#ffffff',GradientType=0 );
}
.bottomcontentarea-out .container {
    width: 100%;
}
.bottomcontentarea-out {
    background: #fff;
}

#bottomcontentarea {
    background-color: transparent;
    padding: 40px 0;
    margin-bottom: 0;
}

#bottomcontentarea .social{
	display:table;
	margin:0 auto;
	}
.social a {
    display: inline-block;
    background: #ae2071;
    margin: 0 16px;
    width: 56px;
    height: 56px;
    line-height: 56px;
    text-align: center;
    color: #fff;
    font-size: 28px;
    border-radius: 50%;
}
.social a:hover{
	opacity:.7;
	}
#FooterContentArea {
	padding: 40px 0 32px;
    background-color: #007697;
    height: auto;
    min-height: 35px;
    color: #fff;
    text-align: center;
    font-weight: 300;
    line-height: 30px;
}

#icopyright {
    background-color: #000;
    padding: 20px 0;
}

#copyright-inner {
    color: #6d6d6d;
    text-align: center;
    font-weight: 400;
    font-size: 13px;
}
#copyright-inner a{
	color: #6d6d6d;
	  font-weight: 400;
    font-size: 13px;
	}
#copyright-inner a:hover{
	color:#fff;
	}
#SpTitleBar {
    background: transparent;
    font-size: 29px;
    height: auto;
    padding: 15px 0;
    font-family: 'Roboto Slab', serif;
    color: #007698;
    border-bottom: 1px solid #007698;
}

#SpContent {
    padding: 15px;
    width: 100%;
    table-layout: fixed;
}

#SpContent_Container {
    padding: 15px;
}

.breadCrumb ul {
    list-style: none;
}

.breadCrumb ul li {
    display: inline-block;
    height: 21px;
    line-height: 21px;
    position: relative;
}
#left {
    margin-top: 20px;
}
#right {
    padding-left: 15px;
	margin-top:20px;
}

.navbar-toggle {
    background-color: #999;
    background-image: none;
    border: medium none;
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 8px;
    padding: 9px 10px;
    position: relative;
}

.navbar-toggle .icon-bar {
    background-color: #fff;
}



/* Connect */ 
#connect {
    background: #fff;
    padding: 40px 0;
}


/* 0. Begin Template Styles */
/*********************************************/

a img {border:none;}


/* Toolbar & search styling */

#PrintPage img {
	display:none;
}
.navbar-nav>li>a{
	color: #444;
    font-size: 16px;
    padding: 15px 30px;
    border-bottom: 3px solid transparent;
    font-weight: 600
	}
.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus{
    background: transparent;
    border-bottom: 3px solid #B0006E;
	}
.nav .open>a,
.nav .open>a:hover,
.nav .open>a:focus{
    background: transparent;
    border-bottom: 5px solid #B0006E;
	}

.navbar-collapse {
    background-color:transparent;
    border-top: medium none !important;
    position: relative;
    z-index: 999999;
    max-height: 600px;
	padding:0 !important;
}
.dropdown-menu{
	 min-width: 200px !important;
	 background-color: #B0006E;
	 border-radius:0;
	 border:none;
	}
.navbar-nav .open .dropdown-menu > li > a {
	border-bottom: 3px solid transparent;
    color: #fff;
    line-height: 20px;
}
.navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-nav .open .dropdown-menu > li > a:focus{
	background:#007797;
	}

/* End Public Menu Style */
.FeaturedMemberTile a {
	display:block;
}

/* Slideshow styling */

#full-slider-wrapper
{
	width: 100% !important;
	height:0px!important;
	padding-bottom:32% !important;
}
.slide-panel
{
	width: inherit;
}
.slide-panel .active
{
	width: inherit;
}

/* Begin Hp/Sp zone styling */

.LatestNewsItemDate {
	display:block;
}

#RememberMe input {
	margin-right:5px;
}

#members img {
	margin-right:10px;
	margin-bottom:8px;
	}
#members .FeaturedMemberTile {
	font-size:11px;
	clear:both;
	display:block;
	margin-top:15px;
	}
#members .FeaturedMemberTile a {
	font-weight:bold; 
	margin: 5px 0; 
	font-size:12px;
	}

/* Subpage title and navbar styling */

#SpNavBar form {
    float: left;
}
#SpNavBar select {
    margin-right: 5px;
}
#SpNavBar {
    background: transparent !Important;
    height: 30px;
    line-height: 23px;
    padding: 20px 10px 0;
}
#SpNavBar a {
   font-size: 11px;
   float:left;
   color: #000;
   margin: 0 5px;
}

#SpNavBar a:hover {
	color:#999;
	}
	
#SpNavBar img {
	margin-right:5px;
}
#SpSubHead
{
	width: 100%;
	margin:0 auto;
}
#GroupPagesMenuLink
{
	float: left;
}
#GroupMoreMenuLink
{
	float: left;
}

/* These are bars in member pg content + */

.datagrid1 tr.header td
{
    background-color: #007698;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-transform: none;
    border-top: none;
    border-bottom: none;
    height: 30px;
    line-height: 30px;
	padding:0 5px 0 5px;
}
.datagrid1 tr.header a
{
    color: #fff;
    text-decoration: none;
    text-transform: none;
    font-size: 12px;
    padding: 7px 4px 7px 4px;
}
.datagrid1 tr.header a:hover
{
    text-decoration: none;
    color: #aaa;
    background-color:transparent !important;
}

.datagrid1 tr.item td
{
    background-color: #ebebeb;
	padding:5px;
}

.datagrid1 tr.altitem td
{
    background-color: #fff;
	padding:5px;
}
.datagrid1 td {
	height:auto!important;
}
.ForumSubject {
    font-size: 12px !important;
}
.FormTable1 th
{
    background-color: #007698;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-transform: none;
    border-top: none;
    border-bottom: none;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
}
.FormTable1 th a
{
    color: #fff;
    text-decoration: none;
    text-transform: none;
    font-size: 12px;
    padding: 7px 4px 7px 4px;
}
.FormTable1 th a:hover
{
    text-decoration: none;
    text-transform: none;
    font-size: 12px;
    padding: 7px 4px 7px 4px;
    color: #aaa;
    background-color:transparent !important;
}

.FormTable1 tr td {
    padding-bottom: 10px;
	padding-top: 10px;
}

/* These are bars in latest news & calendar content + */

ViewTable1 {
    margin-bottom: 10px;
}

.ViewTable1 th
{
    background-color: #007698;
    color: #fff;
    font-size: 12px !important;
    font-weight: bold;
    text-transform: none;
    border-top: none;
    border-bottom: none;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
}
.ViewTable1 th a
{
    color: #fff;
    font-size: 12px;
    text-decoration: none;
}
.ViewTable1 th a:hover
{
    color: #aaa;
    font-size: 12px;
    text-decoration: none;
}

.ViewTable1 tr td {
    padding: 6px 0;
}

/* Button & Callout Styling */

.specialContent, .specialcontent, .SpecialContent
{
    background-color: #ebebeb;
    border: 0 none;
}
.formbutton
{
    background-color: #007698;
    color: #fff;
    text-align: center;
    padding: 8px 30px;
    border: none;
}
.formbutton:hover {
	background: #666;
	}

.calloutbox, .infobox
{
    background-color: #ebebeb;
    border: 0 none;
    padding: 12px 15px;
}

#classyears .bigyear {
    background: none repeat scroll 0 0 #DDDDDD!important;
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    margin-left: 0;
    padding: 5px;
}

#classyears .main {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD!important;
    font-size: 12px;
    height: 100%;
}
#frmWallPost #btnSubmitWallPost {
}


#strWallText, #ctl00_PageContent_ctl01_txtWallText {border:1px solid #ccc!important;}

#ctl00_PageContent_ctl01_txtWallText {margin-bottom:5px;}

/* TabBar Styling (Search and Member Profile)  */
				   
.TabBar div.activeTab a, .TabBar div.activeTab a:hover 
{
background-color: #AE2071;
color: #fff !important;
padding-bottom: 3px;
padding-top: 2px;
}
.TabBar div a 
{
background-color: #007698;
color: #fff;
}
.TabBar div a:hover
{
background-color: #AE2071;
color: #fff;
}
#Calendar th.Head 
{
  font-size: 18px;
 padding: 5px;
 text-align:center;
}
#Calendar td.MonthPrevNext 
{
 
}

.MemberControlPanel:hover{
	background-color:transparent !important;
	}
.MemberControlPanel_Container:hover {
	background-color:#f1f1f1;
	box-shadow:inset 0 0 0 1px #ddd;
    height:65px;
}
.deemphasize{
	color:#333;
	}
	
.CaptchaQuestion {
    white-space: normal;
}

/* Begin Custom Form Styles */

#CustomFormPager .current, #CustomFormPagerLegend .current {
    background-color: #000000;
}
 
#CustomFormPager .invalid, #CustomFormPagerLegend .invalid {
    background-color: #FB5252;
}
 
#CustomFormPager .valid, #CustomFormPagerLegend .valid {
    background-color: #8AEB8A;
}
#CustomFormPager div, #CustomFormPagerLegend div {
    border: 1px solid #333333;
    cursor: pointer;
    display: inline-block;
    height: 16px;
    line-height: 16px;
    margin: 3px;
    padding: 3px;
    text-align: center;
    vertical-align: middle;
    width: 16px;
}
#CustomPageBody {
	width: auto;
	clear:both;
}
#full-slider-nav-left {
	margin-top:15%;	
}

#full-slider-nav-right {
	margin-top:15%;	
}
#DisplayCurrMenu_c {
    left: -60px !important;
}

#GalleryFormsPanel {
    max-width: 680px;
    width: 100% !important;
}

#JournalEntryFormPanel {
    max-width: 640px;
    width: 100% !important;
}

#JournalEntryFormPanel_c {
    left: 40px !important;
}

#ctl00_PageContent_isTwitterEnabled {
    max-width: 400px;
    width: 100% !important;
}

.DescriptionPanel.yui-module.yui-overlay.yui-panel {
    max-width: 350px;
    width: 100% !important;
}

.FeaturedMemberTile {
    clear: both;
    min-height: 80px;
    padding-bottom: 10px;
}

.FeaturedMemberTile a {
    display: block;
    margin-bottom: 5px;
}

.FeaturedMemberTile img {
    margin-bottom: 10px;
    margin-right: 10px;
}

#tblBasicSearch td, .FormTable1 td {
    text-align: left;
}

.redalert {
    color: #d9534f;
}

.mtop-0 {margin-top: 0px;}
.mtop-5 {margin-top: 5px;}
.mtop-10 {margin-top: 10px;}
.mtop-15 {margin-top: 15px;}
.mtop-20 {margin-top: 20px;}
.mtop-25 {margin-top: 25px;}
.mbottom-0 {margin-bottom: 0px;}
.mbottom-5 {margin-bottom: 5px;}
.mbottom-10 {margin-bottom: 10px;}
.mbottom-15 {margin-bottom: 15px;}
.mbottom-20 {margin-bottom: 20px;}
.mbottom-25 {margin-bottom: 25px;}
.mbottom-30 {margin-bottom: 30px;}
.mright-5 {margin-right: 5px;}
.mright-10 {margin-right: 10px;}
.mright-15 {margin-right: 15px;}
.mright-20 {margin-right: 20px;}
.mright-25 {margin-right: 25px;}
.mleft-5 {margin-left: 5px;}
.mleft-10 {margin-left: 10px;}
.mleft-15 {margin-left: 15px;}
.mleft-20 {margin-left: 20px;}
.mleft-25 {margin-left: 25px;}
.ptop-15 {padding-top: 15px;}
.pleft-15 {padding-left: 15px;}
.pright-0 {padding-right: 0;}
.pleft-0 {padding-left: 0;}
#Form1 td {
    padding: 5px;
}
#SpPopup_Container {
    background: #fff;
    vertical-align: top;
	height:1500px;
}
.navbar-toggle {
    background-color: #007698;
}
#ctl00_PageContent_fpb_pForumsQuickSearch{
	margin: 0px 25px 0px 6px !important;
}
#SpPopup_Container #SpTitleBar{
	padding-left:15px;
}	
#Calendar th{
	text-align:center;
	}
.myContainer{
	margin: 0 auto;
	}
#joinContainer{
	margin: 0 auto;
    display: table;
	}

#back_to_platform {
    position: fixed;
    top: 0;
    z-index: 3000;
}

.backToCommunity .toolbar-out {
    top: 42px;
}

.backToCommunity .header-out {
    top: 82px;
}

#back_to_platform {
    position: fixed;
    top: 0;
    z-index: 3000;
}

.backToCommunity .toolbar-out {
    top: 42px;
}

.backToCommunity .header-out {
    top: 82px;
}

.backToCommunity .mainmenu-out {
  
    top: 108px;
}



@media (min-width:768px){.container{width:750px} 
						 .myContainer{width:750px;}
						 #joinContainer {width: 750px;}
						 }
@media (min-width:960px){.container{width:900px} 
                         .myContainer{width:900px;}
						 #joinContainer {width: 900px;}
						 }

@media (min-width:1200px){.container{width:1100px}
                          .myContainer{width:1100px;}
						  #joinContainer {width: 1200px;} }


@media (max-width: 1620px) {
.sliderBTN{
   bottom: 0;
   font-size: 27px;
   right: 0;
}
.joinInfo {
    padding-top: 0;
    font-size: 15px;
    line-height: 23px;
}
}
@media (max-width: 1200px) {
	#itoolbar {
		width: 89%;
	}
   .navbar-nav>li>a{
	       padding: 15px 14px;
	   }
	#mainSlider .carousel-indicators {
		bottom: -10px;
	}
	.joinBG{
		min-height:auto;
		}
	.joinInfo{
		padding-top: 0;
		font-size: 16px;
		}
	.sliderBTN {
		font-size: 19px;
		bottom: -11px;
	}
	#testimonialSlider .item, #articleSlider .item {
		min-height: 377px;
	}
	.ctaIcons {
		border-left: 2px solid #f1f1f1;
		min-height: 398px;
	}
	#SearchForm td{
		width:100%;
		float:left;
   		}
	#SearchForm td input{
		width:100%;
		float:left;s
		}
	#HelpLink_SEARCH_SYNTAX {
		display: block;
	}
   
}


@media (max-width: 991px) {
    .MemberControlPanel {
        width: 100%;
    }
    #CustomFormForm th, #CustomFormForm td, .CustomFormTable th, .CustomFormTable td {
        display: block;
        width: 100% !important;
    }
    #CustomFormForm th label {
        width: 100% !important;
    }
    #CustomFormForm td input[type="text"], #CustomFormForm td select, #CustomFormForm td textarea, .CustomFormTable td input[type="text"] {
        width: 100% !important;
    }
    .CustomFormTable .nameRow input[type="text"] {
        margin-bottom: 15px;
    }
}

@media (max-width: 960px) {
	#itoolbar {
		width: 87%;
	}
	.navbar-nav>li>a {
		padding: 15px 10px;
		font-size: 14px;
	}
	.tsBG {
		min-height: auto;
		padding: 72px 0;
	}
	#testimonialHead, #articleHead{
		width:100%;
		}
	#testimonialHead h4, #articleHead h4{
		 font-size: 22px;
		}
	.articles, .testimonial{
        width: 100%;
	}
	#testimonialSlider .item{
		min-height: 266px;
		}
	#testimonialSlider .carousel-caption {
		bottom: 62px;
		left: 62px;
	}
}
@media (max-width: 800px){
.sliderBTN {
    font-size: 15px;
    bottom: -11px;
}
}
@media (max-width: 767px) {
	#PageBody {
		margin-top: 0;
	}
	.toolbar-out {
		position: inherit;
	}
	.header-out {
		position: inherit;
	}
	#logo {
		position: absolute;
		top: 1px;
	}
	.mainmenu-out {
		position: inherit;
	}
	#isearch{
		right:0;
		}
	#itoolbar {
		width: 96%;
	}
	.sliderBTN {
		font-size: 14px;
		bottom: -11px;
	}
	.navbar-collapse {
		background-color: #E3F0F4;
		margin-top: 5px;
	}
    .navbar-nav {
		margin:0;
		float:none !important;
		}
	.navbar-nav>li>a{
		border:none;
		}
	.navbar-nav>li>a:hover,
	.navbar-nav>li>a:focus{
		background-color:#007698;
		color:#fff;
		border:none;
		}
	.nav .open>a,
	.nav .open>a:hover,
	.nav .open>a:focus{
		background-color:#007698;
		color:#fff;
		border:none;
		}
	.navbar-nav .open .dropdown-menu > li > a{
		color:#444;
		}
	.navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-nav .open .dropdown-menu > li > a:focus  {
		background-color:#007698;
		color:#fff;
	}
	#hp-main .zone{
	    min-height: auto;
        margin-bottom: 40px;
		}
	#hp-center {
		margin-bottom: 0;
	}
	#mainSlider {
		display: none;
	}
	#mainSliderMobile {
		display: block !important;
	}
	#mainSliderMobile .carousel-indicators{
		display:none;
		}
		
	.lMoreBg {
		min-height: auto !important;
		font-size: 18px;
	    padding: 14px 0;
	}
	.ctaIcons{
		border:none;
		}
    .ctaIcons:last-child{
		border:none !important;
		}
	.joinBG {
		padding: 40px;
	}
	.joinImg {
		margin-bottom: 32px;
	}
	.joinImg img {
		margin: 0 auto;
	}
	.joinInfo {
		text-align: center;
	}
	#testimonialHead, #articleHead {
		width: 100%;
		display: table;
	}
	#articleSlider .item .carousel-caption .col-sm-6 {
		width: 50%;
		float: left;
	}
	#apSection {
		text-align: center;
	}
	#apSection .col-sm-4 {
		margin-bottom: 40px;
	}
	#mdBG .dBtn{
		 margin: 0 0 20px;
		 width: 80%;
		}
    .container {
    padding-left:15px;
    padding-right: 15px;
    }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}

.row {
    margin-right: -15px!important;
    margin-left: -15px!important;
}
    .FormTable1 td {
        display: block;
        width: 100%;
    }
}

@media (max-width: 600px) {
	   
	}
    .productNameList {
     word-break: break-all;
}

#ctl00_PageContent_divUpload .nonresponsive td {
        float: left;
        width: 100%;
    }
		.lMoreBg{
		line-height: normal;
		}
}

@media (max-width: 500px) {
	#testimonialSlider .carousel-caption {
			bottom: 0px;
		}
}
@media (max-width: 480px) {
	#itoolbar {
		width: 90%;
	}
	.articleimg{
		display:none;
		}
	#articleSlider .item .carousel-caption .col-sm-6 {
		width: 100%;
		float: left;
	}
	#testimonialSlider .carousel-caption {
		bottom: 0;
	}
	#articleSlider .carousel-caption {
    bottom: 40px;
	}

   #bottomcontentarea .social {
		display: table;
		margin: 0 auto;
		width: 80%;
	}
	.social a {
		width: 100%;
		border-radius: 0;
		margin: 0 0 20px;
		margin: 0 auto 20px;
		display: table;
	}
	#mdBG .dBtn {
    font-size: 12px;
    }
    .FormTable1 td input[type="text"], .FormTable1 td select, .FormTable1 td textarea {
            width: 100%!important;
    }
    .FormTable1 td .calloutbox input[type="text"] {
        width: auto!importnat;
    }
    #CustomFormForm th label {
        width: 100% !important;
        max-width: 280px;
    }
}
@media (max-width: 360px) {
	#testimonialSlider .item {
		min-height: 356px;
		
	}
	#testimonialSlider .carousel-caption {
	
		bottom: 0;
		left: 33px;
	}
}
/*@media only screen 
  and (min-device-width: 312px) 
  and (max-device-width: 767px) 
  and (-webkit-min-device-pixel-ratio: 1) {
.navbar-collapse.collapse {
    display: none !important;
}
.navbar-header {
    float: none !important;
}
.navbar-toggle {
    display: block !important;
    float: right !important;
}
.collapse.in {
    display: block !important;
}
.navbar-nav {
  float: none!important;
  margin: 7.5px -15px;
}
.navbar-nav>li {
  float: none;
}
.navbar-nav>li>a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
}
.navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret {
    border-style: solid;
    border-width: 1px;
    height: 26px;
    line-height: 24px;
    margin: -21px 15px 0 0!important;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
    width: 32px;
}
.caret.navbar-toggle.sub-arrow, .navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    color: inherit;
}
.navbar-nav.sm-collapsible .caret::before {
    content: "";
    font-family: FontAwesome;
    font-weight: bold;
}
.navbar-nav .open .dropdown-menu {
    background-color: transparent;
    border: 0 none;
    box-shadow: none;
    float: none;
    margin-top: 0;
    position: static;
    width: auto;
}
.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
}
}*/
